Subject: Re: Tar Problems Under Cygwin
From: "Gerrit P. Haase" <[email-masked]>
To: Anthony Massa <[email-masked]>
Cc: [email-masked]
Date: Wed, 21 Aug 2002 16:36:44 +0200

Hallo Anthony,

Am Mittwoch, 21. August 2002 um 16:16 schriebst du:

> I have the following mounts on my system:

> $ mount
[snip]
> f: on /cygdrive/f type user (textmode,noumount)
[snip]

> I'm curious why I cannot simply refer to my CD-ROM drive using F:/ when I
> un-tar the file.  How do I need to unzip the file from the CD-ROM drive.

$ mount --help
  -c, --change-cygdrive-prefix  change the cygdrive path prefix to <posixpath>

e.g.:
$ mount -s -b -c /

Access to the drives is then '/f' instead of '/cygdrive/f'.
Accessing drives via windows syntax works e.g. with ls, but
not with tar.

Gerrit
-- 
perl -e 'print $i=pack(c5,(41*2),sqrt(7056),(unpack(c,H)-2),oct(115),10);'

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/